Subject: [Spridgets] Garage door spring question.

From: Linda Grunthaner <[email-masked]>
Date: Sat, 7 Jun 2014 16:19:54 -0400

Hi Spridigeteers, I hope you are all getting your little Spridgets ready
for the road after a long winter.

I'm trying to determine which door spring I need. My door is wood (circa
late 1950's) the color code is long gone (even broke one spring but no car
damage). I can't tell how heavy the door is to determine the proper spring
but it is heavy enough to need a friend to help lift it with only one
spring intact.

My door size is 8' x 7' and the chart on the package reads as follows:

Aprox. door weight, aprox. door size, max spring weight rating
90lbs = 8' x7' , 9' x 7' = 95 lbs
100lbs = 8' x7' , 9' x 7' , 16' x 7' = 105 lbs
110lbs = 8' x7' , 9' x 7' , 16' x 7' = 115 lbs
120lbs = 8' x7' , 9' x 7' , 16' x 7' = 125 lbs
130lbs = 8' x7' , 9' x 7' , 16' x 7' = 135 lbs
140lbs = 16' x 7' = 145 lbs

I bought the 130lbs = 8' x7' , 9' x 7' , 16' x 7' = 135 lbs.
Do you think it will be OK or should I go with the larger one?

Thanks for your help,
Linda

62 California Sprite "Pinky"
http://www.freewebs.com/lgrunthaner/
------------------------

[email-masked]

Archive: http://www.team.net/archive